<?php

define("WEB_TITLE","Pnum True Bank"); // Change Bank Name
define("WEB_URL","https://www.pnumtrubn.com"); // Change No "/" Ending splash
define("WEB_EMAIL","support@pnumtrubn.com"); // Change Your Website Email

$web_url = WEB_URL;

function dbConnect(){
    $servername = "localhost";
    $username = "epbefvwg_pnum";//DATABASE USERNAME
    $password = "epbefvwg_pnum";//DATABASE PASSWORD
    $database = "epbefvwg_pnum";//DATABASE NAME
    $dns = "mysql:host=$servername;dbname=$database";

    try {
        $conn = new PDO($dns, $username, $password);
        // set the PDO error mode to exception
        $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        return $conn;
    } catch(PDOException $e) {
        echo "Connection failed: " . $e->getMessage();
    }
}
//return dbConnect();

function inputValidation($value): string
{
    return trim(htmlspecialchars(htmlentities($value)));
}